package com.cpic.telsale;

import java.lang.String;

/**
 *
 */
public class TelsalePolicyRecord
{
    /**
     * @Description: 构造函数
     * @Param: policyNo 保单号
     * @Param: operatorCode 经办人工号
     * @return:
     * @Author: 王炜
     * @Date: 2021/6/21 */
    public TelsalePolicyRecord( String policyNo, String operatorCode )
    {
        this.policyNo = policyNo;
        this.operatorCode = operatorCode;
    }

    public String getPolicyNo()
    {
        return policyNo;
    }

    public void setPolicyNo( String policyNo )
    {
        this.policyNo = policyNo;
    }

    public String getOperatorCode()
    {
        return operatorCode;
    }

    public void setOperatorCode( String operatorCode )
    {
        this.operatorCode = operatorCode;
    }

    public String getOperatorName()
    {
        return operatorName;
    }

    public void setOperatorName( String operatorName )
    {
        this.operatorName = operatorName;
    }

    public String getOperatorSectionOfficeCode()
    {
        return operatorSectionOfficeCode;
    }

    public void setOperatorSectionOfficeCode( String operatorSectionOfficeCode )
    {
        this.operatorSectionOfficeCode = operatorSectionOfficeCode;
    }

    public String getOperatorSectionOfficeName()
    {
        return operatorSectionOfficeName;
    }

    public void setOperatorSectionOfficeName( String operatorSectionOfficeName )
    {
        this.operatorSectionOfficeName = operatorSectionOfficeName;
    }

    public String getOperatorDepartmentCode()
    {
        return operatorDepartmentCode;
    }

    public void setOperatorDepartmentCode( String operatorDepartmentCode )
    {
        this.operatorDepartmentCode = operatorDepartmentCode;
    }

    public String getOperatorDepartmentName()
    {
        return operatorDepartmentName;
    }

    public void setOperatorDepartmentName( String operatorDepartmentName )
    {
        this.operatorDepartmentName = operatorDepartmentName;
    }

    public String getEntryStaffCode()
    {
        return entryStaffCode;
    }

    public void setEntryStaffCode( String entryStaffCode )
    {
        this.entryStaffCode = entryStaffCode;
    }

    public String getEntryStaffName()
    {
        return entryStaffName;
    }

    public void setEntryStaffName( String entryStaffName )
    {
        this.entryStaffName = entryStaffName;
    }

    public String getEntryStaffSectionOfficeCode()
    {
        return entryStaffSectionOfficeCode;
    }

    public void setEntryStaffSectionOfficeCode( String entryStaffSectionOfficeCode )
    {
        this.entryStaffSectionOfficeCode = entryStaffSectionOfficeCode;
    }

    public String getEntryStaffSectionOfficeName()
    {
        return entryStaffSectionOfficeName;
    }

    public void setEntryStaffSectionOfficeName( String entryStaffSectionOfficeName )
    {
        this.entryStaffSectionOfficeName = entryStaffSectionOfficeName;
    }

    public String getEntryStaffDepartmentCode()
    {
        return entryStaffDepartmentCode;
    }

    public void setEntryStaffDepartmentCode( String entryStaffDepartmentCode )
    {
        this.entryStaffDepartmentCode = entryStaffDepartmentCode;
    }

    public String getEntryStaffDepartmentName()
    {
        return entryStaffDepartmentName;
    }

    public void setEntryStaffDepartmentName( String entryStaffDepartmentName )
    {
        this.entryStaffDepartmentName = entryStaffDepartmentName;
    }

    private String policyNo;
    //经办人
    private String operatorCode;
    private String operatorName;
    private String operatorSectionOfficeCode;
    private String operatorSectionOfficeName;
    private String operatorDepartmentCode;
    private String operatorDepartmentName;
    //录入人
    private String entryStaffCode;
    private String entryStaffName;
    private String entryStaffSectionOfficeCode;
    private String entryStaffSectionOfficeName;
    private String entryStaffDepartmentCode;
    private String entryStaffDepartmentName;
}
